Loading...
Searching...
No Matches
numberdisplayform.h File Reference
`#include <gnuradio/qtgui/form_menus.h>`
`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`
`#include <QtGui/QtGui>`
`#include <qwt_thermo.h>`
`#include <vector>`
Include dependency graph for numberdisplayform.h:

Go to the source code of this file.

## Classes

class | NumberDisplayForm
| DisplayForm child for managing number sink plots. More...